View Single Post
Old 08-31-11, 09:26 AM   #6
AaronP
NVIDIA Corporation
 
AaronP's Avatar
 
Join Date: Mar 2005
Posts: 2,487
Default Re: 285.03: X Server 1.11.0 IgnoreABI required to work

It's not the ABI change itself that's the problem, it's that combined with the fact that the extension ABI version number (which is the one libglx looks at) was not changed at the same time. I sent out a change to do that, but it's too late for the 1.11.0 release. Fortunately, working around the problem in libglx shouldn't be too hard and official support should appear in a release hopefully fairly soon.

http://lists.x.org/archives/xorg-dev...st/024752.html
AaronP is offline   Reply With Quote